p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/jardinarrwide.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1500px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:10px;top:100px;width:960px;height:1050px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/empty_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:20px;top:49px;width:920px;height:840px;z-index:3;}
#But2 {display:block;overflow:hidden;position:absolute;left:550px;top:870px;width:320px;height:70px;z-index:4;background:url('./buttons/empty_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -320px 0;}
#But2.Over {background-position: -640px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Times New Roman;font-size:27px;color:#FFFFFF;}
#But2.Up p {top:20px;left:75px;}
#But2.Down p {top:21px;left:76px;}
#But2.Over p {top:20px;left:75px;}
#But2 div {display:none;}
#But2 #pb {color:#ffffff;z-index:1;}
#But2.Up #pb {top:19px;left:74px;}
#But2.Down #pb {top:20px;left:75px;}
#But2.Over #pb {top:19px;left:74px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:30px;top:869px;width:500px;height:70px;z-index:5;}
#But1 {display:block;overflow:hidden;position:absolute;left:80px;top:10px;width:340px;height:80px;z-index:6;background:url('./buttons/empty_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -340px 0;}
#But1.Over {background-position: -680px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Times New Roman;font-size:43px;color:#FFFFFF;}
#But1.Up p {top:15px;left:87px;}
#But1.Down p {top:16px;left:88px;}
#But1.Over p {top:15px;left:87px;}
#But1 div {display:none;}
